Cogwheel

Errors

Cogwheel-0.03 has the following 3 errors.

CategoryError
missing_build_prereqsPOE
missing_prereqsData-UUID
use_warningsCogwheel::Plugin, Cogwheel::Server, Cogwheel::Client